 /* ==========================================================================
    News
 ========================================================================== */


#content .body#news{
	margin-bottom: 94px;
}
#content .body#news-inner{
	margin-bottom: 84px;
}

.right .list{
	margin-top: 36px;
	margin-bottom: 43px;
}
.right .list .media{
	margin-bottom: 57px;
}
.right .list .media:last-child{
	margin-bottom: 0px;
}
.right .list .media img{
	width: 250px;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}
.right .list .media:hover img{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
.media-body{
	padding-left: 15px;
}
.right .list .media .media-body h4{
	font-size: 18px;
	font-weight: bold;
	color: #434343;
	margin-top: 1px;
	margin-bottom: 1px;
	line-height: 24px;
	letter-spacing: 0;
}
.right .list .media .media-body span{
	font-size: 15px;
	color: #d70c19;
    letter-spacing: 0;
}
.right .list .media .media-body p{
	font-size: 15px;
	color: #373737;
	line-height: 24px;
    margin-bottom: 0;
    margin-top: 8px;
    letter-spacing: 0px;
}
.right .more{
	font-size: 15px;
	color: #6c6c6c;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-mos-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	border: solid 1px #dedede;
    padding: 10px 55px;
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.right .more:hover{
	color: #FFF;
	background: #6c6c6c;
}

@media screen and (max-width: 767px){
	
	
	

}

@media screen and (max-width: 599px){
	.media-left, 
	.media-right, 
	.media-body{
		display: block;
	}
	.media-left, 
	.media>.pull-left{
		padding-right: 0;
	}
	.media-body{
		padding-left: 0;
	}
	.right .list .media img{
		width: 100%;
	}

}

@media screen and (max-width: 479px){

}


 /* ==========================================================================
    News Inner
 ========================================================================== */

#content #news-inner .right{
	width: 1150px;
	padding-left: 4px;
    padding-right: 27px;
    margin-top: 38px;
}
#news-inner .right h3{
	display: none;
}
#news-inner .right section{
	float: left;
}
#news-inner .right section:last-child{
	margin-top: 39px;
}
#news-inner .right section .header{
	position: relative;
}
#news-inner .right section .header h4{
	font-size: 31px;
	font-weight: bold;
	line-height: 48px;
	color: #434343;
    padding-right: 100px;
    margin-bottom: 4px;
    letter-spacing: 0;
}
#news-inner .right section .header button{
	font-size: 15px;
	color: #b2b2b2;
	position: absolute;
	top: 10px;
	right: -23px;
    background: #f9f9f9;
    padding: 7px 30px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#news-inner .right section .header button:hover{
	color: #f9f9f9;
    background: #b2b2b2;
}
#news-inner .right section .header span{
	font-size: 15px;
	color: #d70c19;
	letter-spacing: 0;
}
#news-inner .right section article{
	margin-top: 47px;
	padding-right: 60px;
}
#news-inner .right section article img{
    float: left;
    margin-right: 49px;
    min-width: 250px;
    max-width: 100%;
}

#news-inner .right section article p{
	font-size: 15px;
	line-height: 24px;
	color: #373737;
	letter-spacing: 0;
}
#news-inner .right section > h5{
	font-size: 21px;
	color: #434343;
	font-weight: bold;
	letter-spacing: 0.1px;
    margin-bottom: 22px;
}

#news-inner .right section .video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; 
    overflow: hidden;
    /*height: 260px;*/
    width: 480px;
}
 
#news-inner .right section .video-container iframe,
#news-inner .right section .video-container object,
#news-inner .right section .video-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 480px;
    max-height: 270px;
}

@media screen and (max-width: 1199px){

	#content #news-inner .right{
		width: 100%;
		padding: 0 10px;
	}
	#news-inner .right section{
		width: 100%;
	}

}

@media screen and (max-width: 991px){
 
	/*#news-inner .right section .video-container{
	    padding-bottom: 32.25%;
	}*/

}

 
@media screen and (max-width: 767px){

	#news-inner .right section .header h4{
	    font-size: 18px;
	    line-height: 30px;
	    padding-right: 0;
	}
	#news-inner .right section .header button{
		position: relative;
		float: right;
		top: 0;
		right: 0;
	}
	#news-inner .right section .header span{
		padding: 7px 0px;
	}
	#news-inner .right section article{
		padding-right: 0;
	}
	#news-inner .right section article img{
	    margin-right: 0;
    	width: 100%;
	}
	#news-inner .right section > h5{
		font-size: 16px;
	}
	#news-inner .right section .video-container{
		width: 100%;
	}
}